View Issue Details

IDProjectCategoryView StatusLast Update
0005161Talerdjango-paymentspublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005161: testcases missing
DescriptionImplement Taler test logic. Clearly, it has to comply to other payment methods test standards.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-02 18:48

manager   ~0012538

This was fixed a while ago.

Issue History

Date Modified Username Field Change
2017-10-24 13:48 Marcello Stanisci New Issue
2017-10-24 13:48 Marcello Stanisci Status new => assigned
2017-10-24 13:48 Marcello Stanisci Assigned To => Marcello Stanisci
2017-10-24 15:41 Christian Grothoff Severity minor => feature
2017-10-24 15:41 Christian Grothoff Product Version => SVN HEAD
2017-10-24 15:41 Christian Grothoff Target Version => 0.5
2017-11-02 18:48 Marcello Stanisci Note Added: 0012538
2017-11-02 18:48 Marcello Stanisci Status assigned => resolved
2017-11-02 18:48 Marcello Stanisci Resolution open => fixed
2017-11-03 07:36 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed